/* CSS Document */

/* CSS Document */

html,body { background-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:0; padding:0;}

DIV { overflow:hidden;}

p { font-size:12px; color:#252525; line-height:18px; padding-bottom:15px; margin:0px 0px;}

#outer-wrapper { width:100%; height:auto; margin:0; padding:0;}

#inner-wrapper { width:950px; height:auto; margin:0 auto 0 auto; padding:10px 0 30px 0;}

*+html #top-block { margin-top:0px; width:100%; padding:0; display:block; height:126px; border-bottom:9px solid #000;}
#top-block { margin-top:40px; width:100%; padding:0; display:block; height:126px; border-bottom:9px solid #000;}

#most-tabs {float:left; width:210px; height:auto; padding:0; margin-left:10px;}

/**** BODY and RIGHT elements ****/

#body-wrapper { 
width:100%; 
height:auto; 
margin:10px 0 50px 0; 
padding:0;

}
#body-wide { width:100%; height:auto; margin:0; padding:0;}
#body-wide h1 {
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:25px;
color:#252525;
font-weight:bold;
padding:15px 0 5px 0;
height:auto;
}


#body { float:left; width:625px; height:auto; font-size:12px;}
#body h1 {
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:25px;
color:#252525;
font-weight:bold;
padding:15px 0 5px 0;
height:auto;
}

#body table tr td { font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#body table tr td li { font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#body-dir { float:left; width:1000px; height:auto;}
#body-dir-left {float:left; width:725px; height:auto;}

#breadcrumb { 
width:100%; 
height:auto; 
padding:0px 0px 8px 0px; 
font-family:Arial, Helvetica, sans-serif; 
font-size:11px; 
color:#686868; 
border-bottom:1px dashed #b5b4b4;
margin-bottom:15px;
}
#breadcrumb a { color:#c41230; font-size:11px; text-decoration:none;}
#breadcrumb a:hover { color:#c41230; font-size:11px; text-decoration:underline;}

#breadcrumb h1 {
float:right; 
font-size:12px; 
margin:0; 
padding:0; 
font-family:Arial, Helvetica, sans-serif;
font-weight:normal; 
text-transform:uppercase;
color:#2e2e2e;
}

.breadcrumb { float:left;}

#go-h2 h2 {
float:left; 
margin:0; 
padding:6px 0px 5px 23px; 
font-size:12px; 
font-family:Arial, Helvetica, sans-serif;
background:url(/pics/header-bg-540.png) no-repeat left top; 
color:#fff; 
text-transform:uppercase;  
width:540px;
}

.go { float:right; padding-top:3px;}

.breadcrumbs { margin-left:3px; text-transform:none;}

.bread-title { margin-left:2px;}

#main-section-block {
margin-top:18px; 
display:block; 
width:100%; 
height:auto;

padding:0 0 15px 0;}

#news-left { float:left; width:285px; height:auto; padding-left:15px; margin:0; background:url(/pics/cat-header-grad.gif) no-repeat top left;}
#news-right { float:left; width:285px; height:auto; padding-left:15px; margin:0 0 0 15px; background:url(/pics/cat-header-grad.gif) no-repeat top left;}


/**** ========== DIRECTORY STYLES ============ ******/


#right { float:right; width:310px; height:auto;}


.date { padding:2px 0 10px 0; font-style:italic; font-size:11px; color:#b6b6b6;}
.art-title {
margin:0;
font-family: Arial, Helvetica, sans-serif;
font-size:25px;
color:#252525;
font-weight:bold;
padding:15px 0 5px 0;
height:auto;
}
.strap  {
font-family:Arial, Helvetica, sans-serif;
font-size:12px; 
color:#252525;
text-transform:uppercase;
padding-bottom:7px;
margin-top:0px;
border-bottom:1px solid #e7e7e7;
width:725px;
}

#tools { 
display:block; 
width:100%; 
height:21px; 
padding:8px 0px 5px 8px;
margin:20px 0px 50px 0px;
border-top:1px solid #e7e7e7;
border-bottom:1px solid #e7e7e7;
color:#e7e7e7;
background:url(/pics/tools-bg.gif) no-repeat top left;
}
#tools .email { margin-left:1px; float:left;}
#tools .print { margin-left:12px; float:left;}
#tools .share {margin-left:18px; float:left;}

#carousel {display:block; height:175px; width:935px; padding:0 10px 0 3px; margin:15px 0px;}


#business-dir { 
background:url(/pics/bus-dir-bg.gif) no-repeat top left; 
display:block; 
padding:4px 0 0 25px;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-weight:bold;
font-size:12px;
text-transform:uppercase;
height:19px;

}

#business-dir-tools { height:214px; display:block; padding-top:10px;}

#banner-300x250 { 
padding:5px;
background-color:#f8f8f8;
border:1px solid #e7e7e7;
margin-bottom:15px;
}

#right-dir { float:left; width:215px; height:auto; margin-top:30px; margin-left:10px;}

#banner-260x220 { 
padding:3px 2px;
background-color:#f8f8f8;
border:1px solid #e7e7e7;
margin-bottom:15px;
}



.sitemap-title{
background:url(/pics/grey-dot.gif) no-repeat 0% 25%; 
padding:0px 15px 15px  15px; 
font-size:16px; 
font-weight:bold;
}




#bottom-block {
height:710px; 
background-color:#000000;
margin-top:0px; 
display:block; 
width:100%;  
border-bottom:11px solid #8B8A8A;
padding:19px 0 0 22px;
color:#d4d4d4;
}


#bottom-block h2 { 
font-weight:bold; 
color:#ddd;
margin:5px 0 14px 0; 
padding:0 0 10px 10px;
background:url(../pics/grey-dot.gif) no-repeat 0px 5px;
border-bottom:1px dashed #747474;
text-transform:uppercase;
font-size:11px;
}

#bottom-block a {color:#d4d4d4; text-decoration:none; padding:0 0 5px 5px; display:block;}
#bottom-block a:hover {color:#d4d4d4; text-decoration:underline; padding:0 0 5px 5px; display:block;}

#bottom-left { float:left; width:280px;}
#bottom-middle { float:left; width:280px; margin-left:26px;}
#bottom-right { float:left; width:280px; margin-left:35px;}


#footer-site {margin-top:16px; display:block; width:100%; height:24px; border-bottom:1px dashed #a9a9a9; text-align:center;}
#footer-site .txt a {  color:#6c6c6c; text-decoration:none; padding:0px 12px;}
#footer-site .txt a:hover {  color:#6c6c6c; text-decoration:underline;}


/***** V2.1 ROTATE **********/

#featured{ 
	padding-right:230px; 
	position:relative; 
	height:auto; 
	background:#fff;
	margin-top: 10px;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:400px; 
	list-style:none; 
	padding:0; margin:0; 
	width:230px;
	border-left:5px solid #c41230; 
}
#featured ul.ui-tabs-nav li{ 
	padding: 8px 0px 8px 13px;  
	font-size:12px; 
	color:#666; 
	border-bottom: 1px solid #E7E7E7;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	color:#333;  background:#fff; 
	text-decoration: none;

}
#featured li.ui-tabs-nav-item a:hover{ 

}
#featured li.ui-tabs-selected{ 
	background:url('http://www.screenafrica.com/pics/red-arrow.gif') -2px 7px no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 

}
#featured .ui-tabs-panel{ 
	width:400px; height:250px;  
	position:relative;
	padding-right: 12px;
	
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('images/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; 
	font-family:Arial, Helvetica, sans-serif;
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}


#sn-bottom {  width:500px; float:left;}




#news-span { width:100%; height:auto; margin:0; padding:0;}
#news-span-alr { margin-bottom:25px;}

#news-span-alr #left {float:left; width:400px; height:auto; padding:10px 15px 10px 0px; border-right:1px solid #e8e8e8;}
#news-span-alr #left .img { float:left; width:5px; height:0px; margin-right:10px;}
/* #news-span-alr #left img {width:100px; height:100px;} */
#news-span-alr #left .story { float:left; width:100%; height:auto;}
#news-span-alr #left a { color:#2e2e2e; font-size:18px; font-weight:normal; }
#news-span-alr #left .summary {line-height:1.5em; padding-top:5px;}
#news-span-alr #left a.mc_more { font-size:12px; color:#c41230 ; text-decoration:none;} 
#news-span-alr #left a.mc_more:hover { font-size:12px; color:#c41230 ; text-decoration:underline;} 

#news-span-alr #right {float:right; width:205px; height:auto; margin-top:2px;}
#news-span-alr #right ul { padding:0px 0px 0px 18px; margin:0px; list-style-type:square; color:#c41230;}
#news-span-alr #right li { line-height:1.5em;}
#news-span-alr #right li a { font-size:11px; color:#2e2e2e;}

#news-span-alr .mini-img {float:right;}
#news-span-alr h3 { 
width:610px; 
height:16px;
background-color:#e8e8e8; 
background-image:none;
margin:0; 
padding:6px 4px 4px 14px; 
color:#c41230; 
font-weight:bold; 
text-transform:uppercase; 
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

#news-span-alr h3 a { 

color:#515151/*c41230*/; 
text-decoration:none;
}

#news-span-alr h4 {color:#c41230; font-weight:normal; text-transform:uppercase; font-size:10px;}

.addthis_toolbox{ margin-top:5px; margin-bottom:20px;}